# Generated by Django 3.2 on 2022-07-14 05:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0004_account_email_verifivation_token'),
    ]

    operations = [
        migrations.RenameField(
            model_name='account',
            old_name='email_verifivation_token',
            new_name='email_verification_token',
        ),
    ]
